unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, VCLTee.TeEngine, VCLTee.Series,
  Vcl.ExtCtrls, VCLTee.TeeProcs, VCLTee.Chart;

type
  TForm1 = class(TForm)
    aChart: TChart;
    Series1: TLineSeries;
    procedure aChartBeforeDrawChart(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.aChartBeforeDrawChart(Sender: TObject);
var X1, Y1, X2, Y2: integer;
begin
  X1 := TChart(Sender).BottomAxis.IStartPos;
  X2 := TChart(Sender).BottomAxis.IEndPos;
  Y1 := TChart(Sender).LeftAxis.IStartPos;
  Y2 := TChart(Sender).LeftAxis.IEndPos;

  with TChart(Sender).Canvas do
  begin
    Brush.Color := clWhite;
    Brush.Style := bsSolid;
    Rectangle(X1, Y1, X2, Y2);
  end;
end;

end.
